# Generated by Django 3.1.7 on 2021-02-25 19:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auctions', '0005_auto_20210225_1916'),
    ]

    operations = [
        migrations.AddField(
            model_name='auctionbids',
            name='bid_status',
            field=models.BooleanField(blank=True, default=True, null=True),
        ),
        migrations.AlterField(
            model_name='auctionbids',
            name='current_price',
            field=models.DecimalField(decimal_places=2, max_digits=10),
        ),
    ]
